@charset "utf-8";
.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}
.body_new_1{
	background: #f4f4f4 url("../images/about-bg.png") no-repeat scroll center top;
	overflow:hidden;
	padding-top:20px;
}
/* -- 页面整体布局 -- */
.content{
	width:1206px;
	margin:0 auto;
	font-family:"宋体";
}
.cpMu {
	width:248px;
	overflow:hidden;
	border:1px solid #e7e7e7;
	background-color:#fff;
}
.cpMu h4 {
	margin:15px;
	margin-top:0px;
	height:56px;
	line-height:56px;
	border-bottom:1px solid #ededed;
}
.cpMu h4 a {
	margin-right:6px;
	color:#1a9ecc;
	font-size:16px;
}
.cpMu h4 span {
	font-weight:normal;
	color:#ffd7b1;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.cpMu dl {
	margin:0 15px;
	padding-bottom:10px;
}
.cpMu dt {
	height:40px;
	line-height:40px;
	background-color:#1a9ecc;
}
.cpMu dt a {
	margin-left:18px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
.cpMu dd {
	height:37px;
	line-height:37px;
	overflow:hidden;
	background:url("../images/cpMuDd.png")/*tpa=http://www.szcoya.com/Skins/default/Img/Index/cpMuDd.png*/ no-repeat 10px center;
	border-bottom:1px dashed #fbe7d4;
}
.cpMu dd a {
	margin-left:24px;
	color:#333;
	font-size:14px;
}
.cpMu dd.cur a {
	color:#1a9ecc
}
.right {
	width:933px;
	float:right;
	display:inline;
	overflow:hidden;
}
/* -- 当前位置 -- */
.plc {
	height:35px;
	line-height:35px;
	padding:0 10px;
	position:relative;
	font-size:14px;
	overflow:hidden;
	margin-bottom:10px;
	background:#fff;
	color:#333;
} /*面包屑导航,文字色彩可自行修改,现在为灰色*/
.plc span {
	color:#333;
}
.plc a {
	color:#333;
}
.plc img {
	margin-top:2px;
	vertical-align:middle;
}
.plc_tit {
	font-weight:bold;
	line-height:50px;
} /* a的颜色*/
.plc_tit:hover {
	text-decoration:none;
}
/*---产品中心---*/
.pro_main {
	zoom:1;
	background:#fff;
	padding: 20px 10px 10px;
}
/* -- 产品列表样式 -- */
dl.p_list_dl{
	color:#333;
	width:206px;
	float:left;
	display:inline-block;
	margin: 0 11px 20px;
	background:#e4e4e4;
}
dl.p_list_dl:hover{background:#1a9ecc;color:#fff;}
dl.p_list_dl:hover dt a{border:#1a9ecc 1px solid;}
dl.p_list_dl:hover a{color:#fff;}
dl.p_list_dl dt {
	width:206px;
	height:206px;
}
dl.p_list_dl dt a {
	width:202px;
	height:202px;
	border:1px solid #E4E4E4;
	display:block;
	background:#fff;
	padding:1px;
}/*产品图片连接边框*/
dl.p_list_dl dt a:hover {
	border:solid 1px #1a9ecc;
}/*产品图片连接,点击边框*/
dl.p_list_dl dt img {
	display:block;
	width:202px;
	height:202px;
}
dl.p_list_dl dd {
	overflow:hidden;
	width:206px;
	text-align:center;
	line-height:30px;
	height:30px;
	font-size:14px;
}
dl.p_list_dl dd a{
	display:block;	
}
dl.p_list_dl dd a:hover {
	text-decoration:none;
}
.rightbot {
	height:3px;
	font-size:0;
	overflow:hidden;
	margin-bottom:10px;
}
/* -- 视频展示样式 -- */
dl.p_list_dl_v{color:#333;width:424px;float:left;display:inline-block;margin: 0 11px 20px;background:#e4e4e4;}
dl.p_list_dl_v:hover{background:#1a9ecc;color:#fff;}
dl.p_list_dl_v:hover dt a{border:#1a9ecc 1px solid;}
dl.p_list_dl_v:hover a{color:#fff;}
dl.p_list_dl_v dt {width:424px;	height:270px;}
dl.p_list_dl_v dt a {width:420px;height:270px;
	border:1px solid #E4E4E4;
	display:block;
	background:#fff;
	padding:1px;
}/*产品图片连接边框*/
dl.p_list_dl_v dt a:hover {
	border:solid 1px #1a9ecc;
}/*产品图片连接,点击边框*/
dl.p_list_dl_v dt img {display:block;width:420px;height:270px;}
dl.p_list_dl_v dd {
	overflow:hidden;
	width:424px;
	text-align:center;
	line-height:30px;
	height:30px;
	font-size:14px;
}
dl.p_list_dl_v dd a{display:block;}
dl.p_list_dl_v dd a:hover {text-decoration:none;}

/*产品详细*/
.right_main {
	border:solid 1px #e7e7e7;
	padding-bottom:15px;
	overflow:hidden;
	background:#fff;
}
.n_info_con {
	width:930px;
	padding:30px 15px 0 10px;
	overflow:hidden;
	font-size:12px;
	background:#fff;
}
.n_info_con h1 {
	text-align:center;
	font-size:26px;
	color:#000;
	margin-bottom:6px;
}
.n_info_con h3 {
	text-align:center;
	color:#000;
	font-family:"微软雅黑";
	margin-bottom:10px;
	font-size:24px;
}
.n_info_con .tit2_span {
	float:right;
	margin:0;
	_margin-top:5px;
}
.n_info_con p {
	font-size:16px;
	line-height:25px;
	padding:0 20px;
}
.n_info_con .n_info_con_c{
	font-size:16px;
	line-height:25px;
	padding:0 20px;
}
.n_info_con p a {
	color:#B61212;
}
.n_info_con .apage {
	text-align:center;
	margin-bottom:10px;
}
.info_con_tit {
	font-family:"微软雅黑";
	line-height:24px;
	margin-bottom:15px;
	border-bottom:1px solid #E5E5E5;
	padding-bottom:20px;
}
.info_con_tit span {
	margin-right:20px;
}
.info_con_tit .n_tit {
	text-align:center;
	color:#7E7E7E;
}
.info_con_tit .n_tit a {
	color:#BCBBBB;
}
.info_con_tit .n_tit2 {
	height:24px;
}

.contact {
    background: #fff;
    overflow: hidden;
    padding-bottom:25px;
	background:url('../images/about-bg.png') no-repeat center top #f4f4f4;
}

.w1190 {
    margin: 0 auto;
    width: 1200px;
}

.basetitle {
    margin-top: 25px;
	border-bottom: 3px solid #1a9ecc;
	padding: 10px;
}
.basetitle h3 {
    font-size: 18px;
    height: 22px;
    line-height: 22px;
}
.basetitle h3 i {
    font-weight: normal;
	color:#333;
}
.basetitle h3 em {
    color: #333;
    font-family: "Microsoft YaHei";
}
.about-bg {
	overflow:hidden;
}
.about-info {
    background: #fff;
    overflow: hidden;
    padding: 30px;
	line-height:220%;
	font-size:14px;
}
.about-info p{font-size:14px;margin-bottom:8px;text-indent:2em;}
/*---资讯中心---*/
.news_con {
	width:920px;
	margin:0 auto;
	padding-top:15px;
}  /*资讯中心大框架*/
.news_top {
	width:720px;
	height:132px;
	overflow:hidden;
	border-bottom:solid 1px #d7d7d7;
	padding-bottom:15px;
	margin-bottom:15px;
}  /*资讯首页内容顶部（图片和文字区）*/
.news_top img {
	width:128px;
	height:128px;
	display:block;
	float:left;
}
.news_top .n_top_img {
	width:128px;
	height:128px;
	display:block;
	border:solid 1px #d7d7d7;
	padding:1px;
	float:left;
} /*资讯首页内容顶部,图片的边框色可以自选修改*/
.news_top .n_top_img:hover {
	border:solid 1px #ff9028;
}  /*资讯首页内容顶部,图片的边框点击色,可以自选修改*/
.news_img_rt {
	width:570px;
	height:132px;
	float:left;
	margin-left:10px;
} /*资讯首页内容顶部,图片的右边区块*/
.new_top_tit {
	width:518px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	margin-bottom:10px;
}
.new_top_tit .top_tit1 {
	font-weight:bold;
	text-decoration:underline;
	color:#000;
	font-size:14px;
}/*资讯首页内容顶部, 粗体标题,颜色可自行修改*/
.new_top_tit .top_tit1:hover {
	color:#ff9028;
}/*资讯首页内容顶部, 粗体标题点击时的样式,颜色可自行修改*/
.new_top_tit .top_tit2 {
	margin-left:15px;
}
.new_top_tit .top_tit3 {
	margin-left:15px;
	color:#FF0000;
}/*资讯首页内容顶部, 文章出处,颜色可自行修改*/
.new_top_tit .top_tit3 a {
	color:#FF0000;
	text-decoration:underline;
}/*资讯首页内容顶部, 文章出处,颜色可自行修改*/
.news_img_rt .news_top_con {
	line-height:24px;
	height:100px;
	overflow:hidden;
	white-space: normal;
	letter-spacing: normal;
	word-spacing:10px;
} /*资讯首页顶部, 文章颜色可自行修改*/
.news_img_rt .news_top_con a {
	color:#ff9028;
	text-decoration:underline;
}
/*资讯中心列表页面的--dl*/
dl.news_dl {
	font-size:14px;
	color:#666;
	padding:0 5px;
	line-height:22px;
	border-bottom:1px dashed #CCCCCC;
	overflow:hidden;
}
dl.news_dl a {
	color:#000;
}
dl.news_dl dt {
	margin-bottom:3px;
	margin-top:5px;
	line-height:24px;
	height:112px;
	width:122px;
	overflow:hidden;
	float:left;
}
dl.news_dl dt img{
	height:110px;
	width:120px;
	border:1px solid #efefef;
}
dl.news_dl .dt_1 {
	height:20px;
	background:url("../images/ico10.gif")/*tpa=http://www.szcoya.com/Skins/default/Img/ico10.gif*/ no-repeat 0 6px;
	padding-left:10px;
	font-size:13px;
	color:#1a9ecc;
	font-weight:bold;
}
dl.news_dl .dt_1:hover {
	background:url("../images/ico7-1.gif")/*tpa=http://www.szcoya.com/Skins/default/Img/ico7.gif*/ no-repeat 0 6px;
	color:#1a9ecc;
}/*资讯首页内容,点击时的图片*/
dl.news_dl .dt_2 {
	font-size:12px;
	float:right;
	padding:0 10px 0 8px;
	font-family:"微软雅黑";
}
dl.news_dl .dt_3 {
	font-size:12px;
}
dl.news_dl .dt_3 a {
	color:#FF0000;
	text-decoration:underline;
} /*文章出处*/
dl.news_dl dd {
	font-size:12px;
	padding-left:10px;
	overflow:hidden;
	margin-bottom:10px;
	float:right;
	width:770px;
	margin-top:10px;
}
.mb10 {
	margin-bottom:10px;
}
.newchang {
	border-bottom:1px dashed #d7d7d7;
	height:25px;
	padding-left:30px;
}

.left {
	width:250px;
	float:left;
	overflow:hidden;
}
.prs {
	border:1px solid #e7e7e7;
	background-color:#fff;
}
.prs h4 {
	margin:15px;
	margin-top:0px;
	height:56px;
	line-height:56px;
	border-bottom:1px solid #ededed;
}
.prs h4 a {
	margin-right:6px;
	color:#1a9ecc;
	font-size:16px;
}
.prs h4 span {
	font-weight:normal;
	color:#f82642;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.prs dl {
	margin:0 15px;
	padding-bottom:10px;
}
.prs dt {
	height:40px;
	line-height:40px;
	background-color:#1a9ecc;
}
.prs dt a {
	margin-left:18px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
}
.prs dd {
	height:37px;
	line-height:37px;
	overflow:hidden;
	background:url("../images/cpMuDd-1.png")/*tpa=http://www.szcoya.com/Skins/default/Img/Index/cpMuDd.png*/ no-repeat 4px center;
	border-bottom:1px dashed #fbe7d4;
}
.prs dd a {
	margin-left:18px;
	color:#333;
	font-size:14px;
}
.prs dd.cur a {
	color:#1a9ecc
}